Skip to navigation

Update a callout

View as Markdown
Update a partner entry callout

Authentication

AuthorizationToken

Your API key, sent as Authorization: Token <your API key>

Path parameters

calloutIdstringRequiredformat: "uuid"
entryIdstringRequiredformat: "uuid"

Request

This endpoint expects an object.
orderintegerOptional0-5
idstringOptionalformat: "uuid"

Response

Successful operation
hrefstringRead-only
namestring<=35 characters
idstringformat: "uuid"
orderintegerOptional0-5
textColorstring or nullOptionalformat: "^#?([A-Fa-f0-9]{6}|[A-Fa-f0-9]{3})$"<=7 characters
backgroundColorstring or nullOptionalformat: "^#?([A-Fa-f0-9]{6}|[A-Fa-f0-9]{3})$"<=7 characters

Errors

400
Bad Request Error
404
Not Found Error